.user-sign-dialog,
.user-sign-dialog > div.close{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.user-sign-dialog{
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.user-sign-dialog > div.dialog {
    position: fixed;
    left: 50vw;
    margin-left: -8em;
    width: 16em;
    top: 25vh;
    background: #313131;
    padding: 1em;
    text-align: center;
}
